» Ubuntu » Пакеты

Error

two or more packages specified (tk707 natty)